<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Introduction</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>How to use the laser cutter</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Learn how to safely use the laser cutter</li>
            <li>Specification of the machine</li>
        </hl>
    </section>

    <section>
        <h1>Machine Specifications</h1>
        <p>
            The machine that we are using is the <a
                href="https://www.epiloglaser.com/laser-machines/fusion-pro-laser-series/">Epilog Fusion Pro 48 80W
                Laster Cutter</a>. The machine has the following specifications:
        </p>
        <img src="LaserTrainingImages/Capture1.JPG" width="1000px">
    </section>

    <section>
        <h1>How to use</h1>
        <p>
            In order to use this machine, proper training and supervision is required as laser cutters pose a fire
            hazard if not properly used.
            It is for this reason that multiple safety features are present on the machine. To begin using the machine,
            several steps need to
            be taken to ensure operational safety.
            <li> 1. The ventilation for the machine which is located behind the door needs to be turned on. Turn it up
                to 6. The image below was copied from the  <a href="https://wiki.aalto.fi/display/AF/Laser+Cutting+with+Epilog+Fusion+Pro+48">Aalto FabLab WikiPage</a> since I forgot to take a photo. </li>
        <div class="image-container"><img src="LaserTrainingImages/Ventilation.JPG" width="1000px"></div>
        <li> 2. There is a key located on the right of the machine. This should be inserted and turned to the on
            position.</li>
        <div class="image-container"><img src="LaserTrainingImages/2.jpg" width="1000px"></div>
        <li> 3. There is a card reader located next to the computer terminal. This machine is an added safety feature
            which ensures that users are constantly monitoring the machine. You will need to place the keycard on the
            terminal once every 5 minutes.</li>
        <div class="image-container"><img src="LaserTrainingImages/3.jpg" width="1000px"></div>
        <li> 4. Login to the computer terminal using your Aalto Credentials.</li>
        <div class="image-container"><img src="LaserTrainingImages/5.jpg" width="1000px"></div>
        <li> 5. You may use InkScape or Adobe Illustrator to complete your designs. The print function in these programs
            will have the Laser Cutter as an option which will automatically open the laser cutting software.</li>
        </p>
    </section>

    <section>
        <h1> Calibrating the laser cutter - Calculating the radius of the cutting laser</h1>
        <p>
            To calculate the radius of the cutting laser, a simple task is completed. First, five 20x20mm squares
            are constructed in InkScape (see image below for first square example). The purpose of constructing these squares is to determine the length lost (200 mm - X) to the 
            edge length of the squares. 
            <div class="image-container"><img src="LaserTrainingImages/5.jpg" width="1000px"></div>
            After completing the 5 squares in InkScape, you can proceed to insert your material into the laser 
            cutter: in the image below, we are using cardboard.
            <div class="image-container"><img src="LaserTrainingImages/6.jpg" width="1000px"></div>
            After placing the cardboard, you can press PRINT in InkScape to send the design to the laser cutting program; this laser cutting program 
            will open after the print job is sent to the machine. Place your design on the cardboard using the laser cutting software. The best 
            cutting location for this specific machine is in the top left-hand corner.  
            <div class="image-container"><img src="LaserTrainingImages/7.jpg" width="1000px"></div>
            Once the images have been placed properly, you can send the job to the laser cutter and proceed to cut the cardboard. Once the pieces have been cut from the machine,
            you will place all 5 squares side-by-side and measure the distance using the calipers. 
            <div class="image-container"><img src="LaserTrainingImages/10.jpg" width="1000px"></div>
            As you can see from the image above, the length of our design should have been 100 mm. Due to the radius of the cutting laser, some of this material 
            has been removed, resulting in a total length of 98.6 mm. By dividing this number by 5, we are able to calculate the 
            <a href="https://sendcutsend.com/blog/what-is-kerf-in-laser-cutting/#:~:text=When%20a%20laser%20cuts%20through,the%20kerf%20in%20laser%20cutting.">Kerf</a>
            of the laser: the amount of additional material that is burned away from the left and right of the cutting line during laser cutting. 
            Knowing this value, we can now offset out designs to account for the Kerf, thereby creating the desired size structure rather than losing 
            additional materials to the cutting process. 
        </p>
    </section>

    <section>
        <h1>
            Power Vs Speed Test
        </h1>
        <p>
            A secondary calibration test that should be done before cutting your final product is the Power Vs Speed test (available on the Aalto FabLab Wiki). The 
            purpose of this test is to determine the power setting that should be used with the laser, along with the cutting speed. However, these two variable are related to 
            one another. Successful cutting can be done in one of two ways: a lower power laser can be used to cut the same materials at a slow speed, as a higher power laser can accomplish at 
            high speeds. These values need to be calibrated depending on the material. 
            <div class="image-container"><img src="LaserTrainingImages/12.jpg" width="1000px"></div>
            You can see images of the completed Power vs Speed test below. 
            <div class="image-container"><img src="LaserTrainingImages/21.jpg" width="1000px"></div>
            <div class="image-container"><img src="LaserTrainingImages/22.jpg" width="1000px"></div>
            6 of the rectangles were successfully cut from the Power vs Speed test giving us an indication of the settings that we should use when cutting this material. 
            As you can see from the images, power 60, 75, 100 were acceptable to cut the cardboard materials when a speed of 20-40 was used. However, upon closer inspection of the back of the 
            cardboard, it is possible to see burn marks in the Power = 75, 100 Speed = 20 zones. These powers should not be used unless you are intentionally trying to give your design a burnt 
            edge. 
        </p>
    </section>


</body>

</html>